 .sectionMenu1 a:hover { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF; background-color: #6699FF}
 .sectionMenu1 a {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000}
 .sectionMenu1 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000}

 .sectionMenuGrey {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #CCCCCC}


 .navMenu1 a:hover { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000}
 .navMenu1 a {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000}
 .navMenu1 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000}


 .webQuest {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #000000; font-weight: bold}
 .webQuest a { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: underline; font-weight: bold; color: #6699FF}
 .webQuest a:hover {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: underline; font-weight: bold; color: #990066}
 .webQuest a:visited {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: underline; font-weight: bold; color: #6699FF}
 

 .navMenu {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #000000}
 .navMenu a {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; text-decoration: none}
 .navMenu a:hover { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000; text-decoration: none }

 .navMenu2 a:hover { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #FF0000}
 .navMenu2 a {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000}
 .navMenu2 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #000000}


 .navHead {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF0000}
 .navHead1 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000}
 .navHead2 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}

.navLink { font-family: Geneva, Arial, Helvetica; font-size: 12px; color: #000000; text-decoration: none}
.navLink a { font-family: Geneva, Arial, Helvetica; font-size: 12px; color: #0033CC; text-decoration: none}
.navLink A:hover { font-family: Geneva, Arial, Helvetica; font-size: 12px; color: #FF0000; text-decoration: underline}

.navLink1 { font-family: Geneva, Arial, Helvetica; font-size: 12px; color: #0033CC; text-decoration: none}
.navLink1 a { font-family: Geneva, Arial, Helvetica; font-size: 12px; color: #0033CC; text-decoration: none}
.navLink1 a:hover { font-family: Geneva, Arial, Helvetica; font-size: 12px; color: #FF0000; text-decoration: underline}

.navUpdates { font-family: Geneva, Arial, Helvetica; font-size: 10px; color: #000000; text-decoration: none}
.navUpdates a { font-family: Geneva, Arial, Helvetica; font-size: 10px; color: #0033CC; text-decoration: none}
.navUpdates a:hover { font-family: Geneva, Arial, Helvetica; font-size: 10px; color: #FF0000; text-decoration: underline}

.navUpdates1 { font-family: Geneva, Arial, Helvetica; font-size: 10px; color: #0033CC; text-decoration: none}
.navUpdates1 a { font-family: Geneva, Arial, Helvetica; font-size: 10px; color: #0033CC; text-decoration: none}
.navUpdates1 a:hover { font-family: Geneva, Arial, Helvetica; font-size: 10px; color: #FF0000; text-decoration: underline}


.bodyText1 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #000000}
.bodyText1 a:link {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #0033CC; text-decoration: underline}
.bodyText1 a:visited {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #660099}
.bodyText1 a:hover {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #FF0000}


.bodyText2 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000; font-weight: bold}
.bodyText2 a {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #0033CC; text-decoration: none; font-weight: bold}
.bodyText2 a:visited {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; font-weight: bold; text-decoration: none}
.bodyText2 a:hover {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000; font-weight: bold; text-decoration: underline}

.bodyText3 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 15px; color: #000000}
.bodyText3 a:link {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 16px; color: #0033CC; text-decoration: underline}
.bodyText3 a:visited {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 16px; color: #660099}
.bodyText3 a:hover {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 16px; color: #FF0000}

.bodyText4 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #000000; font-weight: bold}
.bodyText4 a:link {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #0033CC; text-decoration: underline; font-weight: bold}
.bodyText4 a:visited {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #660099; font-weight: bold}
.bodyText4 a:hover {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #FF0000; font-weight: bold}



.bodyLink a {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #0033CC; text-decoration: underline}

.head1a {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000}
.head1b {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 18px; color: #0033CC; font-weight: normal}


.sectionHead1 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #FF0000; text-decoration: none}
.sectionHead1 a {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif font-size: 12px; font-weight: bold; color: #FF0000; text-decoration: none}
.sectionHead1 a:hover {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif font-size: 12px; font-weight: bold; color: #0033CC; text-decoration: none}


.sectionText1 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; color: #000000}
.sectionText1 A:link { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #000000}
.sectionText1 A:active { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #000000}
.sectionText1 A:visited { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #000000}
.sectionText1 A:hover { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: underline; color: #0033CC}


.navMenu2 {  font-family: Verdana, geneva, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold}


.head1 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000}
.head2 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #000000}
.head3 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #0033CC}
.head4 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color: #CC0000}
.head5 {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold}

.webQuest {  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none; color: #000000; font-weight: bold}
.webQuest a { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: underline; font-weight: bold; color: #6699FF}
.webQuest a:hover{  font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: underline; font-weight: bold; color: #990066}


.legal {  font-family: Verdana, geneva, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}
.legal A:link { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #666666}
.legal A:active { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #666666}
.legal A:visited { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #666666}
.legal A:hover { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 10px; text-decoration: none; color: #FF0000}




.legalCopy { font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 24px; color: #333333 }
.clock {  font-family: Futura, Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #FF0000}

.textOverBkgrd {  font-family: Verdana, geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #FFFFFF}
.textOverBkgrd a {  font-family: Verdana, geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; color: #FFFFFF}
.textOverBkgrd a:hover {  font-family: Verdana, geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; color: #FFFFFF}

.featureText1 {  font-family: Verdana, geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: none; color: #FFFFFF}
.featureText1 a {  font-family: Verdana, geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; color: #FFFFFF}
.featureText1 a:hover {  font-family: Verdana, geneva, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; text-decoration: underline; color: #FFFFFF}



.navHeadUnderline {  font-family: Futura, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000; text-decoration: underline}
.navHeadUnderline a {  font-family: Futura, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000; text-decoration: underline}

.navHeadNon {  font-family: Futura, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000; text-decoration: none}
.navHeadNon a {  font-family: Futura, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000; text-decoration: none}

.sectionLink {  font-family: Futura, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000; text-decoration: none}
.sectionLink a {  font-family: Futura, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FF0000; text-decoration: none}
.sectionLink a:hover {  font-family: Futura, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #0033CC; text-decoration: none}

.webquestHead1 {  font-family: Arial, Helvetica, sans-serif; font-size: 24px; font-weight: bold; color: #6699FF}
.webquestHead2 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #6699FF}
.webquestHead3 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #FF0000}
.webquestHead4 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold; color: #990066}
.webquestDot   {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #990066}
.webquestDot a {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #990066; text-decoration: none}
.webquestDot a:hover  {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #FF0000; text-decoration: none}
.webquestTop   {  font-size: 10px; ; color: #0033CC}
.webquestNav   {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; color: #000000; text-decoration: none}
.webquestNavMenu1   {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #990066; text-decoration: none}
.webquestNavMenu1 a {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #990066; text-decoration: none}
.webquestNavMenu1 a:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #FF0000; text-decoration: none}
.webquestNavMenu2   {  font-family: Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000; text-decoration: none}
.formula  {  font-family: Verdana, geneva, Arial, Helvetica, sans-serif; font-size: 11px}
.head6 {  font-family: Verdana, geneva, Arial, Helvetica, sans-serif; font-size: 16px; color: #0033CC; font-weight: bold}
